@charset "UTF-8";
/*====================================================================================
■01.Banner
■02.TOP PAGE 
====================================================================================*/
/*====================================================================================
■01.Banner
====================================================================================*/
/*====================================================================================
■02.TOP PAGE 
====================================================================================*/
.slidetop {
	font-size: 30px;
	font-family: "游ゴシック体", "Yu Gothic", YuGothic, "MS PGothic", sans-serif;
	line-height: 1.6em;
	position: relative;
}
#slide1 p {
	position: absolute;
	right: 5%;
	bottom: 50%;
}
#slide1 p strong {
	font-size: 40px;
	margin: 0 0 30px 0;
	font-family: 'Petit Formal Script', cursive;
	display: block;
}
#slide2 p {
	position: absolute;
	left: 5%;
	bottom: 20%;
}
#slide3 p {
	position: absolute;
	left: 5%;
	bottom: 20%;
	color: #fff;
	text-shadow: 1px 2px 3px #000;
	-webkit-text-shadow: 1px 2px 3px #000;
	-moz-text-shadow: 1px 2px 3px #000;
}
#slide4 p {
	position: absolute;
	left: 5%;
	bottom: 20%;
	color: #fff;
	text-shadow: 1px 1px 3px #000;
	-webkit-text-shadow: 1px 1px 3px #000;
	-moz-text-shadow: 1px 1px 3px #000;
}
.spOnly {
	display: none;
}
@media only screen and (min-width: 0px) and (max-width: 640px) {
.slidetop {
	font-size: 12px;
	line-height: 1.4em;
}
#slide1 p {
	position: absolute;
	left: 5%;
	bottom: 15%;
	color: #fff;
	text-shadow: 1px 1px 3px #000;
	-webkit-text-shadow: 1px 1px 3px #000;
	-moz-text-shadow: 1px 1px 3px #000;
}
#slide1 p strong {
	font-size: 12px;
	margin: 0 0 5px 0;
}
#slide2 p {
	position: absolute;
	left: 5%;
	bottom: 20%;
}
#slide3 p {
	position: absolute;
	right: 5%;
	top: 10%;
}
#slide4 p {
	position: absolute;
	right: 5%;
	top: 10%;
}
.spOnly {
	display: block;
}
}





.slidetop {
  position: relative;
  overflow-x: hidden; }
  .slidetop #salontxt {
    position: relative;
    right: 0%;
    bottom: 0;
    z-index: 999; }
    .slidetop #salontxt main {
      width: 1000px;
      position: relative; }
    .slidetop #salontxt .txt {
      position: absolute;
      right: 0;
      bottom: 150px; }
    .slidetop #salontxt h2 {
      background: #000f36;
      font-size: 56px;
      height: 70px;
      line-height: 70px;
      display: inline-block;
      min-width: 300px;
      position: relative; }
      .slidetop #salontxt h2:after {
        position: absolute;
        content: "";
        background: #000f36;
        width: 150%;
        height: 70px;
        right: -150%;
        bottom: 0; }
      .slidetop #salontxt h2 a {
        font-weight: 700;
        padding: 0 20px; }
    .slidetop #salontxt p {
      background: #006d7f;
      height: 40px;
      margin-top: 10px;
      max-width: 250px;
      text-align: right;
      line-height: 40px;
      margin-left: 50px;
      position: relative; }
      .slidetop #salontxt p:after {
        position: absolute;
        content: "";
        background: #006d7f;
        width: 180%;
        height: 40px;
        right: -180%;
        bottom: 0; }
      .slidetop #salontxt p a {
        padding-left: 90px; }
        .slidetop #salontxt p a span {
          -webkit-transition: All 0.3s ease;
          -moz-transition: All 0.3s ease;
          -o-transition: All 0.3s ease; }
      .slidetop #salontxt p a:hover span {
        margin-left: 10px !important; }
    .slidetop #salontxt a {
      display: block;
      text-decoration: none;
      color: #fff; }

.box_list {
  margin-top: 5%; }
  .box_list .col3 {
    float: left;
    width: 32%;
    position: relative;
    margin-right: 2%;
    overflow: hidden;
    -webkit-transition: All 0.3s ease;
    -moz-transition: All 0.3s ease;
    -o-transition: All 0.3s ease;
    height: 320px;
    border: 1px solid #ccc; }
  .box_list .listimg1 h3 {
    position: absolute;
    left: 0;
    bottom: 40px; }
  .box_list .listimg2 h3 {
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%); }
  .box_list .listimg3 h3 {
    position: absolute;
    left: 10px;
    bottom: 80px; }
  .box_list a:hover .col3 img {
    -moz-transform: scale(1.05);
    -webkit-transform: scale(1.05);
    -ms-transform: scale(1.05);
    transform: scale(1.05);
    opacity: 1; }
  .box_list a:hover .col3 h3 img {
    opacity: 1;
    -moz-transform: scale(1);
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1); }

.titsalon {
  background: #201e1e;
  margin-top: 6%; }
  .titsalon h3 {
    padding: 10px 20px;
    color: #fff;
    font-size: 25px;
    font-weight: 500; }

.titlogo {
  margin-top: 2%;
  margin-bottom: 1%; }
  .titlogo img {
    max-width: 50%; }

.itemlist .col2 {
  width: 48%;
  float: left;
  margin: 0 1%;
  margin-bottom: 1%; }

.itemlist .item {
  border: 1px solid #eee;
  border-left: 0;
  border-right: 0;
  display: table;
  width: 100%;
  position: relative; }
  .itemlist .item .images {
    display: table-cell;
    vertical-align: middle;
    line-height: 0;
    width: 180px;
    overflow: hidden;
    -webkit-transition: All 0.3s ease;
    -moz-transition: All 0.3s ease;
    -o-transition: All 0.3s ease;
    /* &:hover{
                -moz-transform: scale(1.05);
                -webkit-transform: scale(1.05);
                transform: scale(1.05);
            } */ }
    .itemlist .item .images img {
      line-height: 0; }
  .itemlist .item .txt {
    padding: 0%;
    display: table-cell;
    vertical-align: middle; }
  .itemlist .item h5 {
    font-size: 16px; }
  .itemlist .item p {
    font-size: 12px; }
  .itemlist .item .btn {
    background: #000;
    width: 60px;
    height: 60px;
    position: absolute;
    right: 0%;
    bottom: 0%;
    text-align: center;
    -webkit-transition: All 0.3s ease;
    -moz-transition: All 0.3s ease;
    -o-transition: All 0.3s ease; }
    .itemlist .item .btn a {
      color: #fff;
      text-decoration: none;
      line-height: 60px;
      display: block; }
    .itemlist .item .btn:hover {
      background: #006d7f; }
  .itemlist .item .btnins {
    position: absolute;
    right: 0%;
    top: 15%;
    text-align: right; }
    .itemlist .item .btnins img {
      max-width: 70%; }

.garlary {
  margin-top: 2%; }
  .garlary img {
    max-width: 100%; }
  .garlary .col32 {
    float: left;
    width: 58%;
    padding: 2% 0; }
  .garlary .col33 {
    float: right;
    width: 40%;
    padding-top: 5.4%; }

.infotop {
  margin-top: 4%; }

.newtop {
  width: 65%;
  float: left; }
  .newtop .titnew {
    background: #201e1e;
    padding: 10px 20px;
    position: relative; }
  .newtop h5 {
    font-size: 25px;
    font-weight: 500;
    color: #fff; }
  .newtop p.pos {
    position: absolute;
    right: 10px;
    top: 13px;
    width: 80px;
    text-align: center; }
    .newtop p.pos a {
      display: block;
      border-radius: 1px;
      background: #fff;
      padding: 3%;
      text-decoration: none;
      font-size: 14px;
      font-weight: 500;
      padding: 2px 15%; }
      .newtop p.pos a i {
        font-size: 10px;
        vertical-align: 1px;
        margin-right: 5px; }
      .newtop p.pos a:hover {
        background: #fbc0d1;
        color: #000; }
  .newtop .infonew {
    overflow-y: scroll;
    height: 170px;
    margin-top: 3%; }
  .newtop dl {
    border-bottom: 1px dotted #baa985;
    padding: 2%;
    margin-bottom: 2%;
    width: 100%;
    display: table;
    padding-right: 3%; }
  .newtop dt {
    color: #baa985;
    font-size: 12px;
    display: table-cell;
    width: 70px; }
  .newtop dd {
    display: table-cell;
    padding-left: 20px; }
    .newtop dd a {
      word-wrap: break-word;
      word-break: break-all;
      font-size: 12px; }

.recruitbrn {
  background: url(../images/imgrecruit.png) no-repeat center top;
  text-align: right;
  float: right;
  height: 240px;
  width: 30%;
  padding-top: 30px; }
  .recruitbrn h5 {
    font-size: 46px;
    padding: 0 10px;
    font-weight: 700;
    background: #fff;
    display: inline-block; }

@media only screen and (max-width: 768px) {
  .itemlist .item .images {
    width: 130px; }
    .itemlist .item .images img {
      max-width: 120px; }
  .itemlist .item h5 {
    font-size: 15px; }
  .itemlist .item .btn {
    width: 40px;
    height: 40px; }
    .itemlist .item .btn a {
      line-height: 40px; }
  .itemlist .item .btnins {
    right: 1%;
    top: 10%; }
    .itemlist .item .btnins img {
      max-width: 50%; }
  .recruitbrn h5 {
    font-size: 36px; } }

@media only screen and (max-width: 639px) {
  .itemlist .col2 {
    width: 100%;
    margin: 0%; }
  .itemlist .item {
    padding: 2%;
    margin-bottom: 2%; }
    .itemlist .item .images {
      width: 130px; }
      .itemlist .item .images img {
        max-width: 120px; }
    .itemlist .item h5 {
      font-size: 15px; }
    .itemlist .item .btn {
      width: 40px;
      height: 40px; }
      .itemlist .item .btn a {
        line-height: 40px; }
    .itemlist .item .btnins {
      right: 2%;
      top: 10%; }
      .itemlist .item .btnins img {
        max-width: 50%; }
  .garlary {
    margin-top: 5%; }
    .garlary .col32 {
      float: none;
      width: 100%;
      padding: 2% 0; }
    .garlary .col33 {
      float: none;
      width: 100%;
      padding: 2% 0;
      text-align: center; }
      .garlary .col33 img {
        max-width: 70%; }
  .newtop {
    width: 100%;
    margin-bottom: 8%; }
    .newtop dt {
      width: 50px; }
    .newtop dd {
      padding-left: 10px; }
    .newtop p.pos a {
      display: inherit;
      font-size: 13px; }
  .recruitbrn {
    background: url(../images/imgrecruit.png) no-repeat center center;
    background-size: cover;
    width: 100%;
    height: 200px; }
    .recruitbrn h5 {
      font-size: 34px;
      padding: 0 20px; } }

@media only screen and (max-width: 320px) {
  .itemlist .item .images {
    width: 98px; }
    .itemlist .item .images img {
      max-width: 90px; }
  .itemlist .item h5 {
    font-size: 13px; }
  .itemlist .item p {
    font-size: 11px; }
  .itemlist .item .btn {
    width: 30px;
    height: 30px; }
    .itemlist .item .btn a {
      line-height: 30px; }
  .recruitbrn {
    height: 160px;
    padding-top: 20px; }
    .recruitbrn h5 {
      font-size: 30px; }
  .newtop .titnew {
    padding: 10px 10px; }
  .newtop h5 {
    font-size: 20px; }
  .newtop dt {
    width: 100%;
    display: block !important;
    float: none; }
  .newtop dd {
    width: 100%;
    display: block !important;
    float: none;
    padding-left: 0; }
  .newtop p.pos {
    top: 11px; }
  .newtop p.pos a {
    display: inherit;
    font-size: 12px; } }

@media only screen and (min-width: 0px) and (max-width: 768px) {
  .box_list .col3 {
    height: 250px;
    border: 1px solid #fff; }
    .box_list .col3 img {
      max-width: 100%; }
  .box_list .listimg1 h3 {
    bottom: 15%; }
    .box_list .listimg1 h3 img {
      width: 90%; }
  .box_list .listimg2 h3 {
    top: 55%;
    text-align: center;
    /* img{
                    width: 120%;
                } */ }
  .box_list .listimg3 h3 {
    bottom: 23%; }
    .box_list .listimg3 h3 img {
      width: 90%; }
  .newtop dl {
    padding-right: 0; } }

@media only screen and (min-width: 0px) and (max-width: 640px) {
  .dis_sp {
    display: none; }
  .main {
    padding: 0 3%; }
  .slidetop #salontxt .txt {
    bottom: 70px; }
  .slidetop #salontxt h2 {
    font-size: 42px;
    height: 60px;
    line-height: 60px;
    min-width: 270px; }
    .slidetop #salontxt h2:after {
      height: 60px; }
    .slidetop #salontxt h2 a {
      padding: 0 20px; }
  .slidetop #salontxt p {
    margin-top: 5px;
    max-width: 230px; }
    .slidetop #salontxt p a {
      padding-left: 50px; }
  .box_list .col3 {
    width: 100%;
    margin-bottom: 4%;
    height: 200px;
    margin-right: 0;
    border: 1px solid #eee; }
  .box_list .listimg1 {
    background: url(../images/bg_imglist1.png) no-repeat center top;
    background-size: cover; }
    .box_list .listimg1 h3 {
      bottom: 10%; }
  .box_list .listimg2 {
    background: url(../images/bg_imglist2.png) no-repeat center top;
    background-size: cover; }
    .box_list .listimg2 h3 {
      top: 70%; }
      .box_list .listimg2 h3 img {
        width: 100%; }
  .box_list .listimg3 {
    background: url(../images/bg_imglist3.png) no-repeat center center;
    background-size: cover; }
    .box_list .listimg3 h3 {
      bottom: -2%; }
  .box_list a:hover .col3 img {
    -moz-transform: scale(1.05);
    -webkit-transform: scale(1.05);
    -ms-transform: scale(1.05);
    transform: scale(1.05);
    opacity: 1; }
  .box_list a:hover .col3 h3 img {
    opacity: 1;
    -moz-transform: scale(1);
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1); } }

@media only screen and (min-width: 0px) and (max-width: 414px) {
  .slidetop #salontxt .txt {
    bottom: 50px;
    max-width: 230px; }
  .slidetop #salontxt h2 {
    font-size: 28px;
    height: 50px;
    line-height: 50px;
    max-width: 200px; }
    .slidetop #salontxt h2:after {
      height: 60px; }
    .slidetop #salontxt h2 a {
      padding: 0 10px; }
  .slidetop #salontxt p {
    margin-top: 5px;
    height: 30px;
    line-height: 30px;
    max-width: 230px; }
    .slidetop #salontxt p a {
      padding-left: 5px; } }

@media only screen and (min-width: 0px) and (max-width: 320px) {
  .box_list .col3 {
    height: 170px; }
  .box_list .listimg1 h3 {
    bottom: 10%; }
    .box_list .listimg1 h3 img {
      width: 90%; }
  .box_list .listimg2 h3 {
    top: 70%;
    text-align: center; }
    .box_list .listimg2 h3 img {
      width: 90%; }
  .box_list .listimg3 h3 {
    bottom: 0%; }
    .box_list .listimg3 h3 img {
      width: 90%; } }
